<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="/vite.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Wiki Q&A</title>
  </head>
  <body>
    <div id="root"></div>
    <script type="module" src="/src/client/main.ts"></script>
    <video id="vid" controls style="display: none"></video>
  </body>
</html>
